Как добавить модули в существующий apache

Я использую apache 2.2.15 в производстве, теперь я хочу добавить некоторые модули, такие как:

mod_access_compat.so mod_allowmethods.so 

Я установил apache с yum в CentOS 6, и я не могу переключиться на другую версию.

One Solution collect form web for “Как добавить модули в существующий apache”

Вы говорите, что используете Apache 2.2.15 в производстве, и вы не можете переключиться на другую версию.

Это означает, что вам не повезло, поскольку mod_allowmethods включен только в Apache 2.4.x.

Поэтому вам нужно:

  • Скомпилируйте их из источника.
  • Обновил версию / установку Apache до более поздней версии.
  • Надеюсь, что кто-то его обратил.
  • Несколько установленных версий git-centos
  • как установить avxsynth на centos?
  • Может только получить доступ к одной сети извне
  • Какие настройки сервера linux позволяют моим длительно работающим процессам продолжать работу после закрытия или завершения терминала?
  • CentOS 7 Install: Ошибка при заполнении транзакции
  • Использование sys-сервера без пароля на CentOS 6
  • Xvfb или Firefox бросают ошибки и безвозмездно регистрируют
  • После установки Centos 6.3 с USB он не загружается
  • SSH публичное разрешение на авторизацию отказано в CENTOS, но не на Debian
  • Как установить g ++ 4.7.2 и c ++ 11 на CentOS 5.x?
  • изменение по умолчанию centos 7 рабочих пространств
  • Interesting Posts
    Linux и Unix - лучшая ОС в мире.